Your submission was sent successfully! Close

CVE-2006-1721

Published: 11 April 2006

digestmd5.c in the CMU Cyrus Simple Authentication and Security Layer (SASL) library 2.1.18, and possibly other versions before 2.1.21, allows remote unauthenticated attackers to cause a denial of service (segmentation fault) via malformed inputs in DIGEST-MD5 negotiation.

Priority

Unknown

Status

Package Release Status
cyrus-sasl2
Launchpad, Ubuntu, Debian
Upstream Needs triage

cyrus-sasl2-heimdal
Launchpad, Ubuntu, Debian
Upstream Needs triage